{
    "HFD_96": {
        "description": "Hot Fruit Delights with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "02/11/2021",
        "tags": [
            "Slot",
            "Fruits"
        ]
    }
}